/* 
iPhoto2Atom, extract images from iPhoto™ libraries
Copyright (C) 2015-2016  Marcus Rohrmoser, http://purl.mro.name/iPhoto2Atom

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
html {
  --dx: 200px;
  background-color: hsl(0,0%,23%);
  color: hsl(30, 60%, 60%);
  font-family: sans-serif;
}
ul#photos {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul#photos > li {
 /* border: solid lightgrey 2px; */
  display: block;
  float: left;
  height: var(--dx);
  margin: .5ex;
  padding: 0.25ex;
  width: var(--dx);
  text-align: center;
}
ul#photos > li img {
  max-height: var(--dx);
  max-width: var(--dx);
}

#footer {
  opacity: 40%;
}
a:any-link {
  color: hsl(115, 50%, 45%);
}

/* This is a workaround for Browsers that insert additional <br> tags.
 * See http://purl.mro.name/safari-xslt-br-bug */
br { display:none; }
br.br { display:inline; }


.categories a {
  font-style: italic;
}
.categories a:hover {
  cursor: pointer;
}
.categories a.active {
  color: orange;
  font-weight: bold;
}
ul#photos.active li {
  display: none;
}
ul#photos.active li.active {
  display: block;
}

.lb-outerContainer {
  background-color: hsl(30, 60%, 40%);
}
